@media screen and (min-width: 751px) {
.lightbox,
.lightboxOverlay{min-width: var(--site_size);}

.under main{padding-top: 160px}
/* FRAME PICKUP */
.under main .frame_pick .info{width: 690px}
.under main .group_u_banner .list_banner .brn1 .a_banner{padding-bottom: 3px;}
.under main .group_u_banner .list_banner .brn2{width: calc((100% - 80px) / 3);position: relative;left: 0;}



/* HOVER */
.under main #topic_path li a:hover{text-decoration:underline}
.under main a[data-lightbox]:hover,
.under main .bnn a:hover{opacity: 0.7;}

.under main .ovn_content p a:not([target=_blank]):hover,
.under main .link:not([target=_blank]):hover{color: var(--scolor);}

.under main .list_anchor{margin: 0 0px 70px 0px}
.under main .list_anchor .btn.active a{background: var(--scolor);pointer-events: none;}
.under main .list_anchor .btn:nth-child(3n+3){margin-right: 0}
.under main .list_anchor_cen{justify-content: center}

.under main .list_anchor .btn a:hover::before{background: url(../images/ic-right-down-blue.png) center /cover no-repeat;}

.under main .group_u_banner .list_banner .brn:hover{transform: translateY(-5px);}
.under main .group_u_banner .list_banner .no_hover:hover{transform: translateY(0);}

.under main .list_link li a:hover{text-decoration: none;color: var(--scolor);}
.under main .list_link li a:hover .txt{text-decoration: none}
.under main .ud-anc .ud-tit-anc .ubtn-hide:hover {color: var(--scolor);}

.under main .ft_top{padding: 50px;max-width: 1000px;margin: 40px auto;}
.under main .ft_top .info_ft{padding: 85px 0 0 0;margin: -77px 0 0px;}
.under main .info_contact{padding: 15px 67px 120px 67px;}
.under main .ft_top .info_ft::before{width: 340px;}
.under main .ft_top .info_ft .info_link{max-width: 310px;height: 100px;top: 0;margin: 0}
.under main .ft_top .tt-name{font-size: 25px;margin-bottom: 10px;}
.under main .info_contact .tt-contact-info{font-size: 16px;}
.under main .info_contact .item2{margin: 0}
.under main .btn-contact a{height: 60px;font-size: 18px;width: 320px;}
.under main .btn-contact a .ic-btn{padding-left: 35px}
.under main .btn-contact a .ic-btn::before{width: 22px;top: 6px;}
.under main .btn-contact a:hover{background: var(--green);}
}
@media screen and (min-width: 751px) and (max-width: 1600px){
    .under main{padding-top: 120px}
    .under main #top_info::before{width: 100%}
    .under main h2{font-size: 45px}
    .under main h3{font-size: 40px}


    .under main .frame_pick .pick_ttl{font-size: 40px}

    .under main .group_u_banner .list_banner .brn2{}
    .under main .group_u_banner .list_banner .brn{}
    .under main .group_u_banner .list_banner .brn .a_banner{font-size: 15px;}

    .under main .inner{padding-left:80px;padding-right: 80px}

    .under main .list_anchor .btn a{font-size: 16px}



    .under main .tt-contact-info{font-size: 14px;left: -15px;}

    
}
@media screen and (min-width: 751px) and (max-width: 1280px){
  .under main .tt-contact-info{font-size: 14px;}
}
@media screen and (max-width: 750px) {
.sp750{display: block}
.under main section{padding:0 0 40px;}
.under main .box_under{padding-bottom: 40px}
.under main .image_r,
.under main .image_l{float:none;display:inline-block;width:100%;text-align:center;margin:0 auto 30px !important}
.f_medium{font-size: 110%}
.under main p{font-size: 16px}
/*==========================================================
                 C U S T O M
==========================================================*/
/*  TOP INFO  */
.under main #top_info{height: 250px}
.under main #topic_path{margin-bottom:15px}
.under main #topic_path ul{padding: 10px 0}
.under main #topic_path li,
.under main #topic_path li a{font-size: 14px;}
.under main #topic_path li:not(:last-child)::after{margin:0 0px 0 10px}
/*============ HEAD TITLE ============ */

.under main h3,
.under main h4,
.under main h5,
.under main h6{margin-bottom: 25px}
.under main h2{font-size:26px;margin-bottom: 20px;}
.under main h3{font-size:24px;background-size: 35px auto;padding-top: 65px;}
.under main h4{font-size:22px;padding-bottom: 10px;}
.under main h4::before{width: 60px;}
.under main h4::after{width: 30px}
.under main h5{font-size:20px;}
.under main h6{font-size:18px;}
.under main .tt_u{font-size: 18px}
/*============ LIST ANCHOR LINK ============ */
.under main .list_anchor{margin-bottom: 40px;flex-wrap: wrap;}
.under main .list_anchor .btn{width: 100%;margin: 0}
.under main .list_anchor .btn:last-child{margin-bottom: 0}
.under main .list_anchor .btn a{font-size:16px;padding: 15px 45px 15px 15px}
.under main .list_anchor .btn a::before{width: 26px;top: calc(50% - 12px);}

/*============ TABLE ============ */
.under main table{margin-bottom:30px}
.under main table td,
.under main table th{padding:10px}
.under main table.mailform th, .under main table th{font-size: 18px}
.under main table.tb_block tr{display:flex;flex-direction:column}
.under main table.tb_block tr:not(:last-child) th{border-bottom:none}
.under main table.tb_block td + td{border-top: none;}
.under main table.tb_block th,
.under main table.tb_block td{width: 100%;}
.under main table.tb_block th{border-bottom: none;border-top: none}
.under main table.tb_block tr:first-child th{border-top:1px solid var(--gray);}
.under main table.tb_block tr:first-child td{border-bottom: none}
.under main table.tb_sp tr:first-child td{border-bottom: 1px solid var(--gray);}


/* TABLE SCROLL */
.under main .tb_scroll{overflow:scroll;}
.under main .tb_scroll:not(:last-child){margin-bottom: 30px;}
.under main .tb_scroll table{width: 800px;}
.under main .tb_note{margin-bottom: 10px;color: #999;}

/*============ LIST ============ */
.under main .list01{}
.under main .list01 li{font-size: 16px;padding-left: 22px;}
.under main .list01 li::before{width: 12px;height: 12px;}

.under main .list_link li a{font-size: 16px;padding-left: 20px;}
.under main .list_link li a::before{border-width: 5px 0px 5px 10px;top: 8px;}

.under main .list02 li{font-size: 16px;padding-left: 25px;}
.under main .list02 li::before{font-size:16px;top: 4px;}

.under main .list_check li{font-size: 16px;padding-left: 25px;}
.under main .list_check li::before{width: 6px;height: 14px;}

/* LIST FAQ */
.under main .list_faq dl{margin-bottom: 30px; padding: 15px}
.under main .list_faq dt span,.under main .list_faq dd span{font-size: 16px}
.under main .list_faq dt{font-size: 18px;min-height: 50px;padding-bottom: 3px;}

/* List STEP */
.under main .list_step dl{margin-bottom: 20px;padding-bottom: 40px}
.under main .list_step dl dt{font-size:18px}
.under main .list_step dl:not(:last-child)::before{width: 60px;left: calc(50% - 30px);bottom: 0px;}

/*============ FRAME ============ */
.under main .frame01{padding:15px}


.under main .frame02{padding:15px}

.under main .frame_pick{padding: 150px 0 60px;margin: 0 0 60px}
.under main .frame_pick .pick_ttl_ic{top: 60px;left: 20px}
.under main .frame_pick .pick_ttl_ic::before{width: 137px}
.under main .frame_pick::before{width: calc(100% + 30px);transform: none;left: -15px}
.under main .frame_pick .pick_ttl{font-size: 22px;text-align: center;margin-bottom: 25px}

/* ============ ORTHER ============ */
.under main .box_map{height:250px}
.under main .ft_top{margin: 60px 0 0px 0}
.under main .group_u_banner .list_banner{flex-direction: column;align-items: center;}
.under main .group_u_banner .list_banner .brn{width:320px;margin: 0 0px 20px 0;}
.under main .group_u_banner .list_banner .brn:last-child{margin-bottom: 0}
.under main .group_u_banner .list_banner .brn .a_banner,.under main .group_u_banner .list_banner .brn .a_banner::before,.under main .group_u_banner .list_banner .brn1 .a_banner::after{border-radius: 15px;}
.under main .group_u_banner .list_banner .brn .a_banner{padding: 0 35px;font-size: 16px;height: 90px;background-size: 22px auto;background-position: center right 10px;}
.under main .group_u_banner .list_banner .brn1 .a_banner::after{border-width: 3px}
.under main .group_btn_u .btn a{width: 330px;padding: 0 20px;background-position: center right 10px}


.under main .step_tt01 {
    min-width: inherit;
    padding: 0px 20px 3px;
    font-size: 18px
  }
  .under main .box_step {
    padding: 35px 15px 20px;
    border-radius: 10px
  }
  .under main .box_step_l {
    width: calc(100% - 112px)
  }
  .under main .step_tt01 {
    min-width: inherit;
    padding: 0px 20px 3px;
    font-size: 18px
  }
  .under main .box_step_sub {
    padding: 5px 10px;
    font-size: 18px;
    line-height: 1.2;
    height: 38px;
    letter-spacing: 0em
  }
  .under main .box_step_sub .num {
    width: 26px;
    height: 26px;
    font-size: 13px;
    padding-bottom: 1px;
    margin-right: 5px;
    padding-left: 0
  }
  .under .pl02 {
    padding-left: 10px
  }
  .under main .step_note.note01 {
    height: 110px;
    top: 21px
  }
  .under main .step_note.note02 {
    height: 54px;
    top: 138px
  }
  .under main .step_note.note03 {
    height: 52px;
    top: 200px
  }
  .under main .step_note span {
    width: 70px;
    font-size: 13px;
    padding: 0 4px
  }
  .under main .ud-anc{border-width: 4px;padding: 20px 20px 30px 20px;margin-bottom: 50px;border-radius: 20px}
.under main .ud-anc .ud-tit-anc{font-size: 18px}
.under main .ft_top{border-radius: 15px;padding: 40px 40px 36px 40px;}
.under main .ft_top .info_ft::before{top: -40px}
.under main .ft_top::before{border-radius: 30px;border-width: 5px}
.under main .tt-contact-info{font-size: 14px}

.under main .ft_top .info_ft{margin-bottom: 15px;padding: 130px 0 0 0;}
.info_contact .item2{margin-bottom: 0}
.under main .ft_top .info_ft .info_link{margin: 0;top: -30px;max-width: 420px;left: 20px;height: 120px;}

.under main .btn-contact a .ic-btn::before{width: 20px;top: 5px;}

.under main .u_box_contact{padding: 15px}
.under main .u_box_contact .info{flex-direction: column;}
.under main .u_box_contact .h_contact_tel{margin: 0  0 20px 0}
.under main .u_box_contact .h_contact_tel a{font-size: 30px}
.under main .u_box_contact .h_contact_tel a .ic_tel{padding-left: 22px}
.under main .u_box_contact .h_contact_tel a .ic_tel::before{width: 17px;top: calc(50% - 11px);}
.under main .u_box_contact .btn-line a::before{width: 40px;top: calc(50% - 20px);}
.under main .u_box_contact .txt-btn1{font-size: 14px}
.under main .u_box_contact .btn-line a{padding-left: 30px;width: 260px;height: 70px;}
.under main .u_box_contact .btn-line a .txt-btn2{font-size: 18px}

}


/* IPHONE 14 */
@media screen and (max-width: 440px) {
.sp750{display: none}
/*============ ORTHER ============ */
.under main #top_info{height: 370px}

.under main .group_u_banner .list_banner .brn{width: 100%}
.under main .group_u_banner .list_banner .brn1{margin-right: 0;padding-right: 8px;}
.under main .group_u_banner .list_banner .brn2 .a_banner{background-position: center right 15px;}


.under main .box_step_sub {font-size: 3.5vw;padding: 5px}
.under main .info_contact{min-height: auto}
.under main .ft_top{padding: 15px 30px 20px 30px}
.under main .ft_top .info_ft::before{top: -20px;left: -30px;}
.under main .ft_top .info_ft{padding: 14vh 0 0 0;margin-bottom: 0;}
.under main .ft_top .tt-name{font-size: 20px;margin-bottom: 0px;} 
.under main .ft_top::before{left: 10px;width: calc(100% - 20px);top: 10px;height: calc(100% - 20px);}
.under main .btn-group a{width: 250px;font-size: 16px;height: 55px;}
.under main .ft_top .info_ft .info_link{left: 0;height: 80px;top: 0}
.under main .tt-contact-info{font-size: 3vw;}
}


/* IPHONE 6 */
@media screen and (max-width: 360px) {
    .under main .group_u_banner .list_banner .brn .a_banner{font-size: 14px}

    .under main .group_btn_u .btn a{width: 280px;padding: 0 20px;background-position: center right 10px;font-size:14px}

    .under main h2{margin-bottom: 10px}
    .under main h4{font-size: 6vw}

    .under main .ft_top .btn-group a{width: 235px}
    .under main .ft_top .tt-name{font-size: 19px} 
    .under main .btn-group a{font-size: 14px}
}
@media screen and (max-width: 320px) {
  .under main .ft_top .info_ft::before{left: -30px}
  .under main .ft_top .tt-name{font-size: 16px}
  .under main .info_contact .tel a{font-size: 22px}
  .under main .info_contact .tel a .ic-tel::before{width: 12px;}
  .under main .ft_top .btn-contact a .ic-btn{padding-right: 20px}
  .under main .ft_top .btn-group a{width: 210px}

  .under main .ft_top .info_ft .info_link{top: -15px}
}